/***************************************************************************
							FlipSocial styles
****************************************************************************/

.flipsocial:after, .flipsocial ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.flipsocial, .flipsocial ul {
	display: inline-block;
	max-width: 100%;
}

.flipsocial ul {
	margin: 0;
	padding: 0;
}
 
html[xmlns] .flipsocial, html[xmlns] .flipsocial ul {
	display: block;
}
 
* html .flipsocial, * html .flipsocial ul {
	height: 1%;
}

.flipsocial li {
	list-style: none outside none;
	display: inline-block;
	width: 40px;
	height: 40px;

	float: left;
	margin-right: 2px;
	margin-bottom: 2px;
	padding: 0;

	cursor: pointer;
}

.flipsocial li a {
	float: left;
	display: inline-block;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	z-index: 1000;
	text-decoration: none;
}

.flipsocial li span {
	float: left;
	display: inline-block;
	width: 100%;
	height: 100%;
	float: left;
	margin: 0;
	padding: 0;

	/* Text Replacement */
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
}

.flip-horizontal-right {
  	transform: rotateY(360deg);
  	-webkit-transform: rotateY(360deg);
  	-moz-transform: rotateY(360deg);
  	-o-transform: rotateY(360deg);
  	-ms-transform: rotateY(360deg);	
}  
  
.flip-horizontal-left {
  	transform: rotateY(-360deg);
  	-webkit-transform: rotateY(-360deg);  
  	-moz-transform: rotateY(-360deg);
  	-o-transform: rotateY(-360deg);
  	-ms-transform: rotateY(-360deg);
}  
  
.flip-vertical-top {
  	transform: rotateX(360deg);
  	-webkit-transform: rotateX(360deg);  
  	-moz-transform: rotateX(360deg);
  	-o-transform: rotateX(360deg);
  	-ms-transform: rotateX(360deg);	
}  
  
.flip-vertical-bottom {
  	transform: rotateX(-360deg);
  	-webkit-transform: rotateX(-360deg);  
  	-moz-transform: rotateX(-360deg);
  	-o-transform: rotateX(-360deg);
  	-ms-transform: rotateX(-360deg);	
}  

.flipsocial li:hover span {
	background-position: 0 -40px !important;
}

.flipsocial li.aim span {
	background: url("icons/aim.png") no-repeat 0 0;
}

.flipsocial li.aim:hover span {
	background-color: #BDDEE7 !important;
}

.flipsocial li.apple span {
	background: url("icons/apple.png") no-repeat 0 0;
}

.flipsocial li.apple:hover span {
	background-color: #9B9B9B !important;
}

.flipsocial li.behance span {
	background: url("icons/behance.png") no-repeat 0 0;
}

.flipsocial li.behance:hover span {
	background-color: #00A5FF !important;
}

.flipsocial li.blogger span {
	background: url("icons/blogger.png") no-repeat 0 0;
}

.flipsocial li.blogger:hover span {
	background-color: #FC9E4D !important;
}

.flipsocial li.cargo span {
	background: url("icons/cargo.png") no-repeat 0 0;
}

.flipsocial li.cargo:hover span {
	background-color: #00c462 !important;
}

.flipsocial li.delicious span {
	background: url("icons/delicious.png") no-repeat 0 0;
}

.flipsocial li.delicious:hover span {
	background-color: #4782D6 !important;
}

.flipsocial li.deviantart span {
	background: url("icons/deviantart.png") no-repeat 0 0;
}

.flipsocial li.deviantart:hover span {
	background-color: #CFDD20 !important;
}

.flipsocial li.digg span {
	background: url("icons/digg.png") no-repeat 0 0;
}

.flipsocial li.digg:hover span {
	background-color: #479BDA !important;
}

.flipsocial li.dopplr span {
	background: url("icons/dopplr.png") no-repeat 0 0;
}

.flipsocial li.dopplr:hover span {
	background-color: #99cc66 !important;
}

.flipsocial li.dribbble span {
	background: url("icons/dribbble.png") no-repeat 0 0;
}

.flipsocial li.dribbble:hover span {
	background-color: #F15F96 !important;
}

.flipsocial li.ember span {
	background: url("icons/ember.png") no-repeat 0 0;
}

.flipsocial li.ember:hover span {
	background-color: #fb9d00 !important;
}

.flipsocial li.evernote span {
	background: url("icons/evernote.png") no-repeat 0 0;
}

.flipsocial li.evernote:hover span {
	background-color: #6BB130 !important;
}

.flipsocial li.facebook span {
	background: url("icons/facebook.png") no-repeat 0 0;
}

.flipsocial li.facebook:hover span {
	background-color: #5F7EC1 !important;
}

.flipsocial li.flickr span {
	background: url("icons/flickr.png") no-repeat 0 0;
}

.flipsocial li.flickr:hover span {
	background-color: #FE63BB !important;
}

.flipsocial li.forrst span {
	background: url("icons/forrst.png") no-repeat 0 0;
}

.flipsocial li.forrst:hover span {
	background-color: #4FB64B !important;
}

.flipsocial li.github span {
	background: url("icons/github.png") no-repeat 0 0;
}

.flipsocial li.github:hover span {
	background-color: #4183C4 !important;
}

.flipsocial li.google span {
	background: url("icons/google.png") no-repeat 0 0;
}

.flipsocial li.google:hover span {
	background-color: #dd4b39 !important;
}

.flipsocial li.googleplus span {
	background: url("icons/googleplus.png") no-repeat 0 0;
}

.flipsocial li.googleplus:hover span {
	background-color: #d94a39 !important;
}

.flipsocial li.grooveshark span {
	background: url("icons/grooveshark.png") no-repeat 0 0;
}

.flipsocial li.grooveshark:hover span {
	background-color: #f88e00 !important;
}

.flipsocial li.html5 span {
	background: url("icons/html5.png") no-repeat 0 0;
}

.flipsocial li.html5:hover span {
	background-color: #f3642c !important;
}

.flipsocial li.icloud span {
	background: url("icons/icloud.png") no-repeat 0 0;
}

.flipsocial li.icloud:hover span {
	background-color: #fb913f !important;
}

.flipsocial li.lastfm span {
	background: url("icons/lastfm.png") no-repeat 0 0;
}

.flipsocial li.lastfm:hover span {
	background-color: #DC0F1A !important;
}

.flipsocial li.linkedin span {
	background: url("icons/linkedin.png") no-repeat 0 0;
}

.flipsocial li.linkedin:hover span {
	background-color: #54A0C7 !important;
}

.flipsocial li.metacafe span {
	background: url("icons/metacafe.png") no-repeat 0 0;
}

.flipsocial li.metacafe:hover span {
	background-color: #F68428 !important;
}

.flipsocial li.mixx span {
	background: url("icons/mixx.png") no-repeat 0 0;
}

.flipsocial li.mixx:hover span {
	background-color: #D53038 !important;
}

.flipsocial li.myspace span {
	background: url("icons/myspace.png") no-repeat 0 0;
}

.flipsocial li.myspace:hover span {
	background-color: #28A9FF !important;
}

.flipsocial li.netvibes span {
	background: url("icons/netvibes.png") no-repeat 0 0;
}

.flipsocial li.netvibes:hover span {
	background-color: #6CD226 !important;
}

.flipsocial li.newsvine span {
	background: url("icons/newsvine.png") no-repeat 0 0;
}

.flipsocial li.newsvine:hover span {
	background-color: #559944 !important;
}

.flipsocial li.orkut span {
	background: url("icons/orkut.png") no-repeat 0 0;
}

.flipsocial li.orkut:hover span {
	background-color: #F82790 !important;
}

.flipsocial li.paypal span {
	background: url("icons/paypal.png") no-repeat 0 0;
}

.flipsocial li.paypal:hover span {
	background-color: #0FA5FF !important;
}

.flipsocial li.picasa span {
	background: url("icons/picasa.png") no-repeat 0 0;
}

.flipsocial li.picasa:hover span {
	background-color: #BC71C0 !important;
}

.flipsocial li.pinterest span {
	background: url("icons/pinterest.png") no-repeat 0 0;
}

.flipsocial li.pinterest:hover span {
	background-color: #FF1C3A !important;
}

.flipsocial li.plurk span {
	background: url("icons/plurk.png") no-repeat 0 0;
}

.flipsocial li.plurk:hover span {
	background-color: #CF682F !important;
}

.flipsocial li.posterous span {
	background: url("icons/posterous.png") no-repeat 0 0;
}

.flipsocial li.posterous:hover span {
	background-color: #F7DC89 !important;
}

.flipsocial li.reddit span {
	background: url("icons/reddit.png") no-repeat 0 0;
}

.flipsocial li.reddit:hover span {
	background-color: #336699 !important;
}

.flipsocial li.rss span {
	background: url("icons/rss.png") no-repeat 0 0;
}

.flipsocial li.rss:hover span {
	background-color: #F47C44 !important;
}

.flipsocial li.skype span {
	background: url("icons/skype.png") no-repeat 0 0;
}

.flipsocial li.skype:hover span {
	background-color: #00AFF0 !important;
}

.flipsocial li.stumbleupon span {
	background: url("icons/stumbleupon.png") no-repeat 0 0;
}

.flipsocial li.stumbleupon:hover span {
	background-color: #EA4B24 !important;
}

.flipsocial li.technorati span {
	background: url("icons/technorati.png") no-repeat 0 0;
}

.flipsocial li.technorati:hover span {
	background-color: #6C9900 !important;
}

.flipsocial li.tumblr span {
	background: url("icons/tumblr.png") no-repeat 0 0;
}

.flipsocial li.tumblr:hover span {
	background-color: #65A3BF !important;
}

.flipsocial li.twitter span {
	background: url("icons/twitter.png") no-repeat 0 0;
}

.flipsocial li.twitter:hover span {
	background-color: #00ACEE !important;
}

.flipsocial li.vimeo span {
	background: url("icons/vimeo.png") no-repeat 0 0;
}

.flipsocial li.vimeo:hover span {
	background-color: #1AB7EA !important;
}

.flipsocial li.wordpress span {
	background: url("icons/wordpress.png") no-repeat 0 0;
}

.flipsocial li.wordpress:hover span {
	background-color: #545454 !important;
}

.flipsocial li.yahoo span {
	background: url("icons/yahoo.png") no-repeat 0 0;
}

.flipsocial li.yahoo:hover span {
	background-color: #9553C8 !important;
}

.flipsocial li.yelp span {
	background: url("icons/yelp.png") no-repeat 0 0;
}

.flipsocial li.yelp:hover span {
	background-color: #C41200 !important;
}

.flipsocial li.youtube span {
	background: url("icons/youtube.png") no-repeat 0 0;
}

.flipsocial li.youtube:hover span {
	background-color: #D5443F !important;
}

.flipsocial li.zerply span {
	background: url("icons/zerply.png") no-repeat 0 0;
}

.flipsocial li.zerply:hover span {
	background-color: #8db259 !important;
}

.flipsocial li.zootool span {
	background: url("icons/zootool.png") no-repeat 0 0;
}

.flipsocial li.zootool:hover span {
	background-color: #7CAA30 !important;
}